function onBegin()
	disableRetry()
	disableMovement()
	say("ACP5_A_01")
	teleportTo ( 17050, -5386)
	completeArea()
	enableMovement()
	enableRetry()
end



function onEnd(level, wasSkipped)
	if wasSkipped then
		completeArea ()
	end
end

